PCI_RELEASE_REGION(9)

NAME
pci_release_region - Release a PCI bar

SYNOPSIS

void pci_release_region(struct pci_dev * pdev, int bar);

ARGUMENTS

pdev
    PCI device whose resources were previously reserved by pci_request_region

bar
    BAR to release

DESCRIPTION

Releases the PCI I/O and memory resources previously reserved by a successful call to pci_request_region. Call this function only after all use of the PCI regions has ceased.

COPYRIGHT